/* Class = "NSTableColumn"; headerCell.title = "Segments"; ObjectID = "62"; */
"62.headerCell.title" = "Abschnitte";

/* Class = "NSTableColumn"; headerCell.title = "Ends"; ObjectID = "63"; */
"63.headerCell.title" = "Ende";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "64"; */
"64.headerCell.title" = "Name";

/* Class = "NSTableColumn"; headerCell.title = "Begins"; ObjectID = "65"; */
"65.headerCell.title" = "Anfang";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "66"; */
"66.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "67"; */
"67.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "68"; */
"68.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "69"; */
"69.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Tracks"; ObjectID = "128"; */
"128.title" = "Wege";

/* Class = "NSMenuItem"; title = "Remove from Project"; ObjectID = "yFg-20-TTB"; */
"yFg-20-TTB.title" = "Aus dem Projekt entfernen";

